{
	"Objects" = "Objets";
	"Today" = "Aujourd'hui";
	"Tomorrow" = "Demain";
	"Yesterday" = "Hier";

	// Time Period Strings
	"second" = "seconde";
	"seconds" = "secondes";
	"minute" = "minute";
	"minutes" = "minutes";
	"hour" = "heure";
	"hours" = "heures";
	"day" = "jour";
	"days" = "jours";
	"week" = "semaine";
	"weeks" = "semaines";
	"month" = "mois";
	"months" = "mois";
	"year" = "année";
	"years" = "années";
	
	/* Group By Array Stuff */
	"MCGroupByOther" = "Autre";	
}